.advert-img-wrap {
  display: block;
  min-height: 400px;
  position: relative;
  overflow: hidden; }
  .advert-img-wrap img {
    display: block;
    width: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    max-height: inherit !important; }

.filter.filter-sidebar.ajax-filter .row .stm-filter_reference_number .form-group input[name='reference_number'] {
  padding: 0 21px;
  font-weight: 400;
  color: #888888;
  border-radius: 5px;
  background-color: #fff !important;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  outline: none !important; }
  .filter.filter-sidebar.ajax-filter .row .stm-filter_reference_number .form-group input[name='reference_number']:focus {
    color: #232628; }
